
移动wifi7 - Bug #3296

【IF6】平台下发收发报文统计，返回respcode响应码不是0，查询为空

03/25/2025 16:02 - 琪 董

Status: Closed Start date: 03/25/2025

Priority: Normal Due date:  

Assignee: 洋 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本:  ZN-E7_V1.0.0324 复现概率: 100%

Description

测试步骤：

1、登录平台

2、下发收发报文统计

通过标准：

2、返回正常，查询到数值

实际结果：

2、返回respcode响应码不是0，数值查询不到

History

#1 - 03/26/2025 16:23 - 琪 董

- File 4af63b035a00da0e81138d208984b78.png added

#2 - 03/26/2025 17:08 - 洋 刘

- Status changed from New to Resolved

与 if8 wifi状态相同 已解决

#3 - 04/01/2025 17:06 - 琪 董

- Status changed from Resolved to Closed

SMP Mon Mar 31 09:27:45 CST 2025，验证通过

Files

4af63b035a00da0e81138d208984b78.png 35.7 KB 03/26/2025 琪 董
